commit 9c2bb17bfc8a5cb01959c5e9341ad1f1827f909c
Author: Petr Lukašík <lukasik@rtsoft.cz>
Date:   Tue Jun 11 11:17:28 2019 +0200

    Re #7580 administrace - slova

diff --git a/old/html/multidic/app/webroot/administration.php b/old/html/multidic/app/webroot/administration.php
index 4f49732..d2de51b 100644
--- a/old/html/multidic/app/webroot/administration.php
+++ b/old/html/multidic/app/webroot/administration.php
@@ -63,7 +63,7 @@ if (!kontrola_pristupu(2)) {
        <li><a href="?nav_id=list_duplicity" class="active">Duplicity</a></li>
 
        <?php elseif(kontrola_pristupu(2)):?>
-       <!--li><a href="?nav_id=list_nonauthorized_word&contrains_user_id=<?php echo $ses_IDuser?>" class="active">Neautorizovaná slova</a></li-->
+       <!--li><a href="?nav_id=list_nonauthorized_word&contrains_user_id=<?php echo $_SESSION['ses_IDuser']?>" class="active">Neautorizovaná slova</a></li-->
        <li><a href="?nav_id=list_nonauthorized_word" class="active">Neautorizovaná slova</a></li>
        <?php endif;?>
      </ul>
